# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Apr 25 14:56:10 UTC 2018
pkgname = dokuwiki
pkgver = 20180422-1
pkgdesc = Simple to use and highly versatile Open Source wiki software
url = https://www.dokuwiki.org/
builddate = 1524668170
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 17289216
arch = any
license = GPL
backup = etc/webapps/dokuwiki/.htaccess
backup = etc/httpd/conf/extra/dokuwiki.conf
depend = php
